#include<conio.h>
#include<stdio.h>
int main (void)
{
    int n1,n2,sum;
    int *n1ptr,*n2ptr,*sumptr;
    n1ptr=&n1;
    n2ptr=&n2;
    sumptr=&sum;
    printf("Ingresa 2 numeros\n");
    scanf("%d %d",n1ptr,n2ptr);
    *sumptr=*n1ptr+*n2ptr;
    printf("%d + %d = %d\n",*n1ptr,*n2ptr,*sumptr);
    getch();
} 
